package com.yc.wms.service;

import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

/**
 * <p>
 *   入库整理：
 * </p>
 *
 * @author wms
 * @since 2023-04-01
 */
public interface Rukuzhengli {

    //查询全部分页待条件
    Result readJson(QueryPageUtil query, com.yc.wms.bean.Rukuzhengli rukuzhengli);

    //查询下拉列表工厂
    Result Plant();

    //查询下拉列表
    Result LOC();
}
